{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.3.2",
	"appid": "wx8961a3e5512f307c",
	"projectname": "reader",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 0,
			"list": [
				{
					"id": 0,
					"name": "edit",
					"pathName": "pages/user/myread/myread",
					"query": ""
				},
				{
					"id": -1,
					"name": "edit",
					"pathName": "pages/user/myEdit/myEdit",
					"query": ""
				},
				{
					"id": -1,
					"name": "团购详情",
					"pathName": "pages/group-details/group-details",
					"query": ""
				},
				{
					"id": -1,
					"name": "课程详情",
					"pathName": "pages/grade-details/grade-details",
					"query": ""
				},
				{
					"id": -1,
					"name": "团购",
					"pathName": "pages/groupPage/collage-details/collage-details",
					"query": ""
				},
				{
					"id": -1,
					"name": "aaa",
					"pathName": "pages/groupPage/collage-details/collage-details",
					"query": "productId=1"
				},
				{
					"id": 5,
					"name": "concern",
					"pathName": "pages/user/myconcern/myconcern",
					"query": ""
				},
				{
					"id": 7,
					"name": "作品页面",
					"pathName": "pages/social/works/works",
					"query": "id=1541489786444388&title=铺满色巴掌的水泥道"
				},
				{
					"id": -1,
					"name": "read",
					"pathName": "pages/user/myread/myread",
					"query": "productId=1"
				},
				{
					"id": -1,
					"name": "keep",
					"pathName": "pages/user/mycollection/mycollection",
					"query": "productId=1"
				},
				{
					"id": -1,
					"name": "course",
					"pathName": "pages/user/mycourse/mycourse",
					"query": "productId=1"
				},
				{
					"id": -1,
					"name": "course",
					"pathName": "pages/user/mycourse/mycourse",
					"query": "productId=1"
				},
				{
					"id": -1,
					"name": "course",
					"pathName": "pages/index/index",
					"query": "productId=1"
				},
				{
					"id": -1,
					"name": "course",
					"pathName": "pages/user/mycourse/mycourse",
					"query": "productId=1"
				},
				{
					"id": 8,
					"name": "测试的",
					"pathName": "pages/social/works/works",
					"query": "id=1541743536238348&title=【课文6】比尾巴",
					"scene": "1012"
				},
				{
					"id": -1,
					"name": "collage",
					"pathName": "pages/user/mycollage/mycollage",
					"query": ""
				},
				{
					"id": -1,
					"name": "collage",
					"pathName": "pages/user/mycollage/mycollage",
					"query": ""
				},
				{
					"id": -1,
					"name": "details",
					"pathName": "pages/user/myWallet/myWallet",
					"query": ""
				},
				{
					"id": -1,
					"name": "details",
					"pathName": "pages/user/myWallet/myWallet",
					"query": ""
				},
				{
					"id": -1,
					"name": "course",
					"pathName": "pages/user/mycourse/mycourse",
					"query": ""
				},
				{
					"id": -1,
					"name": "我的",
					"pathName": "pages/index/index",
					"query": ""
				}
			]
		}
	}
}